* {
  margin: 0;
  padding: 0;
  font-family: "Microsoft YaHei";
}
body {
  width: 100%;
  margin: 0 auto;
  display: inline-block;
  background: url("20260518back_bj.jpg") no-repeat;
  background-position: top center;
  height: 6525px;
  background-color: #5587fd;
}
a {
  text-decoration: none;
  cursor: pointer;
}
a:hover {
  text-decoration: underline;
}
img {
  width: 100%;
  border: none;
}
ul li {
  list-style: none;
}
header {
  margin: 0 auto;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  zoom: 1;
}
.main_W {
  width: 1200px;
  margin: 0 auto;
}
.banner_title {
  width: 1920px;
  margin: 0 auto;
}
.title_koner {
  position: relative;
}
.title_con {
  width: 308px;
  height: 118px;
  margin: 0 auto;
}
.robot_01 {
  width: 173px;
  height: 209px;
  position: absolute;
  left: 50%;
  margin-left: 150px;
  top: -44%;
}
.more {
  font-size: 18px;
  margin-top: 12px;
}
.more a {
  color: #fff;
}
.one_koner {
  width: 1360px;
  height: 549px;
  margin: 0 auto;
  background: url("20260518one_kon.png") no-repeat;
  margin-top: 26px;
}
.ttone_con {
  width: 100%;
  padding: 64px 0;
}
.ttone_left {
  width: 694px;
  height: 422px;
  overflow: hidden;
}
.lunbo-swiper {
  position: relative;
}
.lunbo-swiper ul li img {
  width: 696px;
  height: 422px;
  transition: all 2s;
  cursor: pointer;
}
.lunbo-swiper ul li img:hover {
  transform: scale(1.1);
}
.ttone_lefta {
  position: absolute;
  bottom: 4px;
  width: 100%;
  background: rgba(73, 122, 222, 0.8);
}
.ttone_lefta p {
  padding: 10px 18px;
  line-height: 26px;
}
.ttone_lefta p a {
  color: #fff;
  font-size: 16px;
}
.ttone_right {
  width: 491px;
}
.ttone_right ul li {
  width: 100%;
  height: 82px;
  margin-bottom: 3px;
  background-color: #e9fbfd;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.ttone_right ul li:last-child {
  margin-bottom: 0;
}
.ttone_right ul li p {
  padding: 26px 16px;
  font-size: 18px;
  line-height: 28px;
}
.ttone_right ul li a {
  color: #454545;
}
.ttone_right ul li a:hover {
  color: #fff;
  text-decoration: none;
}
.ttone_right li:hover {
  background: url("20260518one_right.jpg") no-repeat;
}
.lunbo-swiper .swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 0;
  width: auto;
  left: 86%;
  line-height: 54px;
}
.lunbo-swiper .swiper-pagination-bullet {
  width: 9px;
  height: 9px;
  opacity: 1;
  background-color: #ffffff;
}
.lunbo-swiper .swiper-pagination-bullet-active {
  width: 24px;
  height: 9px;
  border-radius: 10px;
}
.lunbo-swiper
  .swiper-container-horizontal
  > .swiper-pagination-bullets
  .swiper-pagination-bullet {
  margin: 0 5px;
}
.infinite {
  padding-bottom: 20px;
  position: relative;
  display: inline-block;
}
.infinite img {
  width: 100%;
  float: left;
}
.infinite .infinite-icon {
  width: 100%;
}
.infinite .infinite-roll {
  position: absolute;
  margin-left: 100px;
  line-height: 65px;
  width: 91.6%;
}
.infinite .infinite-roll a {
  color: #fff;
  font-size: 16px;
}
.robot_02 {
  width: 190px;
  height: 232px;
  position: absolute;
  left: 50%;
  margin-left: -335px;
  top: -66%;
}
.banner_two {
  margin-top: 58px;
}
.two_koner {
  width: 1382px;
  height: 677px;
  margin: 0 auto;
  background: url("20260518two_kon.png") no-repeat;
  margin-top: 26px;
}
.two_left {
  width: 730px;
}
.two_left ul li {
  float: left;
  border-bottom: dashed 1px #000;
  padding: 20px 0 28px 0;
}
.two_left ul li:last-child {
  border-bottom: none;
}
.two_left ul li h3 {
  font-size: 22px;
  color: #262525;
  line-height: 46px;
  margin-left: 8px;
}
.two_left ul li p {
  font-size: 16px;
  color: #464545;
  line-height: 28px;
}
.two_left ul li p a {
  color: #e40301;
}
.two_right {
  width: 390px;
  padding: 12px 0;
}
.two_con {
  padding: 64px 0;
}
.twofr_img {
  position: relative;
  overflow: hidden;
  margin-bottom: 26px;
}
.twofr_img:last-child {
  margin-bottom: 0;
}
.twofr_img img {
  width: 390px;
  height: 248px;
  transition: all 2s;
  cursor: pointer;
  display: block;
}
.twofr_img img:hover {
  transform: scale(1.1);
}
.twofr_grey {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 36px;
  background-color: rgba(38, 37, 37, 0.33);
}
.twofr_grey a {
  line-height: 36px;
  color: #fff;
  font-size: 16px;
  padding: 0 24px;
  display: -webkit-box;
  text-overflow: ellipsis;
}
.twofr_grey a:hover {
  text-decoration: underline;
}
.banner_three {
  margin-top: 58px;
}
.lunbo_con {
  width: 1200px;
  margin: 0 auto;
}
.certify {
  position: relative;
  width: auto;
  margin: 0 auto;
  margin-bottom: 10px;
}
.certify .swiper-slide {
  width: 734px;
  height: 413px;
  position: relative;
  overflow: hidden;
}
.certify .swiper-slide-active {
  box-shadow: 0px 0px 10px 1px #285d6a;
}
.certify .swiper-container {
  padding: 40px 0;
}
.open_two {
  width: 119px;
  height: 119px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.open_two a img {
  width: 100%;
  height: 100%;
}
.certify .swiper-slide .slide_pic {
  display: block;
  width: 734px;
  height: 413px;
  transition: all 1s;
}
.certify .slide_pic:hover {
  transform: scale(1.1);
}
.certify .swiper-slide .lunbo_threep {
  margin-top: 20px;
}
.certify .swiper-pagination {
  width: 100%;
}
.certify .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 5px;
  border: 3px solid #fff;
  background-color: #d5d5d5;
  width: 10px;
  height: 10px;
  opacity: 1;
}
.certify .swiper-button-prev {
  left: -6.5%;
  width: 62px;
  height: 62px;
  top: 45%;
  background: url("20260518icon_left.png") no-repeat;
  background-size: 100%;
}
.certify .swiper-button-next {
  right: -6.5%;
  width: 62px;
  height: 62px;
  top: 45%;
  background: url("20260518icon_right.png") no-repeat;
  background-size: 100%;
}
.certify .swiper-button-next::after {
  content: "";
}
.certify .swiper-button-prev::after {
  content: "";
}
.bottom_text {
  width: 1200px;
  margin: 0 auto;
  height: 154px;
  background: rgba(223, 248, 251, 0.8);
  border-bottom-right-radius: 50px;
  border-top-left-radius: 50px;
}
.lunbo_threep h4 {
  font-size: 22px;
  padding: 30px 80px 10px 80px;
}
.lunbo_threep h4 a {
  color: #0b8f9c;
}
.lunbo_threep a:hover {
  text-decoration: underline;
}
.lunbo_threep .detail {
  color: #bf0101;
}
.lunbo_threep p {
  font-size: 16px;
  line-height: 26px;
  padding: 6px 80px 0 80px;
  color: #042e38;
}
.banner_four {
  margin-top: 116px;
}
.content-container-swiper {
  margin-top: 70px;
}
.content-swiperContent {
  width: 1200px;
  height: 395px;
}
.content-swiperL {
  float: left;
  width: 82px;
  height: 238px;
  font-size: 36px;
  text-align: center;
  margin-top: 88px;
  line-height: 238px;
  position: absolute;
}
.content-swiperContent .swiper-button-prev {
  left: 19px;
  width: 36px;
  height: 42px;
  color: #009acd;
  top: 52%;
}
.content-swiperContent .swiper-button-next {
  right: 19px;
  width: 36px;
  height: 42px;
  color: #009acd;
  top: 52%;
}
.content-swiperContent .swiper-button-prev:after,
.content-swiperContent .swiper-button-next:after {
  font-size: 48px;
}
.content-swiperImg {
  margin-left: 82px;
}
.content-imgSwiper .content-swiperImg {
  width: 504px;
  height: 395px;
  float: left;
}
.content-swiperR {
  width: 610px;
  float: left;
}
.content-swiperR-imgs {
  width: 100%;
  height: 88px;
  text-align: center;
  position: relative;
}
.content-swiperText {
  height: 238px;
  padding-left: 20px;
  padding-top: 40px;
  box-sizing: border-box;
}
.content-swiperText h4 {
  margin-bottom: 25px;
}
.content-swiperR-imgs img {
  margin-top: 15px;
  width: 265px;
  height: 53px;
}
.content-swiperText p {
  padding-right: 96px;
  line-height: 30px;
  color: #042e38;
}
.content-swiperText p a {
  color: #bf0101;
}
.backg {
  background-color: #cfeef9;
}
.blue {
  color: #0b8f9c;
}
.fsB {
  font-size: 22px;
}
.fsS {
  font-size: 16px;
}
.banner_five {
  margin-top: 120px;
}
.five_koner {
  width: 1359px;
  height: 565px;
  margin: 0 auto;
  background: url("20260518five_kon.png") no-repeat;
  margin-top: 26px;
}
.section_kon {
  width: 1200px;
  margin: 0 auto;
  overflow: hidden;
  margin-bottom: 20px;
}
.region_swiper {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}
.region_swiper .swiper-container {
  padding-top: 112px;
  overflow: hidden;
  width: 1200px;
}
.region_swiper .swiper-slide {
  width: 224px;
  text-align: center;
}
.region_swiper .swiper-slide .region_box img {
  width: 221px;
  height: 297px;
  border-radius: 10px;
  border: 4px solid #a2eeff;
  box-shadow: 0 0 0 3px #43abdd;
  box-sizing: border-box;
}
.region_swiper .swiper-slide-active {
  width: 221px;
}
.region_swiper .swiper-slide-active .region_box img {
  transform: translateY(-30px);
  width: 228px;
  height: 322px;
  border-radius: 10px;
  border: 4px solid #26cbfa;
  box-shadow: 0 0 0 3px #2d7fda;
}
.region_swiper .swiper-slide .region_tit {
  width: 75%;
  position: relative;
  margin-top: -46px;
  float: right;
  right: 24px;
}
.region_swiper .swiper-slide .region_tit::before {
  position: absolute;
  content: "";
  width: 18px;
  height: 18px;
  border-top-left-radius: 30%;
  /* border-radius: 30%; */
  background-color: #b8e9fd;
  transform: rotate(45deg);
  top: -10px;
  left: 18%;
  border-left: 3px solid #fff;
  border-top: 3px solid #fff;
  z-index: 3;
}
.region_swiper .swiper-slide .region_tit p {
  position: absolute;
  padding: 18px;
  border: 3px solid #fff;
  background-color: #b8e9fd;
  box-sizing: border-box;
  border-radius: 10px;
  font-size: 16px;
  color: #05b1ec;
}
.region_swiper .swiper-slide .region_tit p a {
  color: #05b1ec;
}
.region_swiper .swiper-slide-active .region_tit {
  float: none;
  right: 0px;
  margin: 0 auto;
  margin-top: -114px;
  width: 84%;
}
.region_swiper .swiper-slide-active .region_tit p {
  padding: 26px;
  color: #fff;
  font-size: 22px;
}
.region_swiper .swiper-slide-active .region_tit p a {
  color: #fff;
}
.region_swiper .swiper-slide-active .region_tit p,
.region_swiper .swiper-slide-active .region_tit::before {
  background-color: #2d7fda;
}
.region_swiper .region_bottom {
  text-align: center;
  padding-top: 148px;
}
.region_swiper .region_bottom img {
  cursor: pointer;
}
.region_swiper .swiper-pagination {
  margin: 0 auto;
  padding: 0px 20px;
  top: -4px;
}
.region_swiper .swiper-pagination .swiper-pagination-bullet {
  width: 15px;
  height: 15px;
  margin: 0 6px 12px;
  background-color: #fff;
  opacity: 1;
}
.region_swiper .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #2756ed;
}
.region_left,
.region_right {
  width: 49px;
  height: 49px;
}
.banner_six {
  margin-top: 208px;
}
.nowQandA {
  width: 253px;
  height: 59px;
  margin: 0 auto;
}
.nowQandA .wtmore {
  width: 197px;
  height: 60px;
  margin: 40px 25px 30px 25px;
  border: #fff 3px solid;
  border-radius: 50px;
  line-height: 60px;
  font-size: 18px;
  text-align: center;
}
.nowQandA .wtmore a {
  color: #fff;
  text-size-adjust: 100%;
  word-break: break-word;
  text-shadow: rgb(75 75 75) 1px 1px 2px;
}
.nowQandA .wtmore:hover {
  border: #b8e9fd 3px solid;
}
.nowQandA .wtmore:hover a {
  color: #b8e9fd;
}
.nowcontent {
  width: 1280px;
  margin: 0 auto;
  position: relative;
  top: 11%;
  left: 0;
  z-index: 999;
}
.nowIng {
  width: 1280px;
  height: 830px;
  margin: 0 auto;
  position: relative;
  margin-top: 8%;
}
.QAbox {
  position: absolute;
  top: 78%;
  left: 48%;
  transition: all 1s ease;
  border-radius: 30px;
  padding: 5px 5px;
  height: 141px;
}
.QAimgtitle {
  width: 336px;
  height: 141px;
  border-radius: 23px;
  float: left;
  position: relative;
}
.QAimgtitle img {
  border-radius: 21px;
}
.QAimgtitle span {
  position: absolute;
  left: 85%;
  top: 71%;
  transform: translate(-50%, -50%);
  cursor: pointer;
  z-index: 99;
}
.QAimg_hover {
  position: absolute;
  width: 336px;
  height: 141px;
  top: 0;
  left: 0;
  opacity: 0;
  transition: all 1s;
  text-align: left;
  margin: 0 auto;
  background-color: #b8e9fd;
  /*浏览器不支持显示*/
  /* background-image: linear-gradient(to bottom, #fff6a9, #ebdc51); */
  z-index: 999;
  border-radius: 21px;
  display: flex;
  align-items: center;
}
.QAimg_hover:hover {
  opacity: 0.8;
}
.QAimg_hover h4 {
  font-size: 20px;
  line-height: 32px;
  padding-bottom: 5px;
  padding: 20px;
  box-sizing: border-box;
}
.QAimg_hover h4 a {
  color: #05b1ec;
}
.rotate-1 {
  transform: translate(-50%, -50%) rotate(-8deg);
}
.rotate-2 {
  transform: translate(-50%, -50%) rotate(5deg);
}
.rotate-3 {
  transform: translate(-50%, -50%) rotate(-7deg);
}
.rotate-4 {
  transform: translate(-50%, -50%) rotate(3deg);
}
.rotate-5 {
  transform: translate(-50%, -50%) rotate(-9deg);
}
.rotate-6 {
  transform: translate(-50%, -50%) rotate(-5deg);
}
.rotate-7 {
  transform: translate(-50%, -50%) rotate(7deg);
}
.chat-bubble-yellow {
  border: 4px solid #91e5fb;
  box-shadow: inset 0 0 0px 5px #4da8e3;
}
.chat-bubble-blue {
  border: 4px solid #018ccd;
  box-shadow: inset 0 0 0px 5px #2857ec;
}
.chat-bubble-red {
  border: 4px solid #61dad3;
  box-shadow: inset 0 0 0px 5px #3f8ca1;
}
.chat-bubble-yellow.left::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -20px;
  transform: translateY(-50%);
  border-width: 8px;
  border-style: solid;
  border-color: transparent #91e5fb transparent transparent;
}
.chat-bubble-blue.left::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -20px;
  transform: translateY(-50%);
  border-width: 8px;
  border-style: solid;
  border-color: transparent #018ccd transparent transparent;
}
.chat-bubble-red.left::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -20px;
  transform: translateY(-50%);
  border-width: 8px;
  border-style: solid;
  border-color: transparent #61dad3 transparent transparent;
}
.chat-bubble-yellow.right::before {
  content: "";
  position: absolute;
  top: 50%;
  right: -20px;
  transform: translateY(-50%);
  border-width: 8px;
  border-style: solid;
  border-color: transparent transparent transparent #91e5fb;
}
.chat-bubble-blue.right::before {
  content: "";
  position: absolute;
  top: 50%;
  right: -20px;
  transform: translateY(-50%);
  border-width: 8px;
  border-style: solid;
  border-color: transparent transparent transparent #018ccd;
}
.chat-bubble-red.right::before {
  content: "";
  position: absolute;
  top: 50%;
  right: -20px;
  transform: translateY(-50%);
  border-width: 8px;
  border-style: solid;
  border-color: transparent transparent transparent #61dad3;
}
.lhreport_box {
  width: 100%;
  margin: 0px auto;
}
.lhreport_name {
  width: 1280px;
  margin: 28px auto;
  text-align: left;
}
.lhreport_bg {
  width: 100%;
  margin: 0 auto;
  background-color: #fdf8e5;
  padding: 36px 0;
}
.lhreportpd {
  width: 800px;
  margin: 0 auto;
  padding-top: 5px;
}
.lhreportpd li {
  float: left;
  height: 36px;
  line-height: 36px;
  font-size: 22px;
  text-align: center;
  margin: 0 15px;
  padding: 10px 25px;
}
.lhreportpd li a {
  color: #d84013;
  display: block;
}
.lhreportpd li:hover {
  background-color: #ffd06b;
}
img {
  max-width: 100%；;
}
.robot_pic {
  position: absolute;
  left: 31%;
  top: 5%;
  width: 423px;
  height: 542px;
}
.banner_logo {
  width: 498px;
  height: 148px;
  margin: 0 auto;
  text-align: center;
  margin-top: 14px;
}
footer {
  background-color: #2d7fda;
}
